<div class="row no-gutters ">
    <div class="col-11 col-xl-10 mx-auto pb-3 text-right">
        <ul class="m-0 p-0 d-inline-flex direction-rtl w-100">
            <li *ngFor="let item of Items"
                class="d-flex justify-content-center align-items-center px-3 mx-1 pointer no-outline text-nowrap text-truncate"
                [routerLink]="['/tags', item.getUrlDescriptor()]">
                <span class="text-truncate">{{item.getNameFa() | numberToPersian}}</span>
            </li>
        </ul>
    </div>
</div>
